@charset "UTF-8";
/**
 *   Farbengrundt├Âne
 */
/*
  * Farben verwendung
  */
/**
  *   Schriften
  */
/**
  *  Schriftgr├Â├ƒen
  */
/**
  * grid
  */
.linkpopup {
  display: none;
  background: rgba(0, 0, 0, 0.85);
  position: fixed;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 2; }
  .linkpopup.active {
    display: flex; }
  .linkpopup .contentpopup {
    border-radius: 10px;
    max-width: 40rem;
    width: 80vh;
    padding: 2rem;
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.4);
    background: #fff;
    color: var(--cifarbe1); }
  .linkpopup .buttons {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin-top: 2rem; }
    .linkpopup .buttons .btn {
      margin-bottom: 1.5rem;
      padding: 1rem 2rem; }
      .linkpopup .buttons .btn:hover, .linkpopup .buttons .btn:focus {
        border-color: var(--cifarbe1); }
